Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed

From: Glenn Morris <[email-masked]>
Date: Wed, 28 Mar 2012 15:40:10 -0400

[ Re-sending message that was sent to the newsgroup and hence bypassed
  debbugs.gnu.org ]

From: Evans Winner <[email-masked]>
Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed
Newsgroups: gnu.emacs.bug
Date: Mon, 30 May 2011 00:10:01 -0600

,------ Chong Yidong wrote ------
|    I'm afraid I can't reproduce this.  C-x C-c on the
|    graphical terminal does not kill the Emacs process.

I'm afraid I can't reproduce it any longer either, as I
wiped my system and installed a different operating system.
I have not been able to build and install Emacs on that
system (FreeBSD) from trunk (the ports build has worked
however, but it's an older version than the one I was seeing
the problem on) so I don't think I can realistically
contribute anything useful pertaining to this bug report.
Thank you for looking at it, though.